# ItemGlow

* **CustomFlag:** ItemGlow
* **Description:** When the CustomItem is a pickup the area around the pickup will glow the specified parameters.
* **Parameters:**
  * `GlowColor` — The color of the item's glow, represented as a hex color string (e.g., `#00FF00`)
  * `Intensity` — The Intensity of the glow on the CustomItem pickup
  * `Range` — The Range of the glow on the CustomItem pickup.
* **Example Yaml context:**

```yaml
flag_settings:
  item_glow_settings:
  - glow_color: '#00FF00'
    intensity: 1
    range: 2
```

&#x20;


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.uci.ucserver.it/api/customflagsettings/itemglow.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
